/************列表**************/
.list_middle { overflow: hidden; background: #fff; margin-bottom: 15px; margin-top: 10px; }
.text_centre { overflow: hidden; margin-bottom: 15px; }
.text_centre li { border-bottom: 1px solid #EEE; padding: 15px 15px 15px 15px; overflow: hidden; zoom: 1; }
.text_centre li:hover,.text_centre li:active{background:#F6F6F6;}
.text_centre a{ display:block; overflow:hidden; zoom:1;}
.text_centre .img_show { float: left; margin-right: 15px; width: 100px; height: 70px; border: 1px solid #EEE; }
.text_centre .img_show img { width: 100px; height:70px; }
.text_centre .cont { margin-bottom: 5px; }
.text_centre .cont .tit_1 { font-size: .25rem; padding-bottom: 2px; font-weight: bold; line-height: .30rem; color: #666666; }
.text_centre .cont .info { color: #999; padding-bottom: 2px; line-height: .35rem; margin: 0px; font-size: .25rem}
.text_centre .cont .pice { color: #999; padding-bottom: 2px; }
.text_centre .cont .pice em { color: #d71318; font-size: 12px; }
/*品牌列表*/
.brand_list{ background:#fff; margin-top:10px;}

.telbox {
    padding: 0.1rem 0.2rem;
    background: #FFF;
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DDD;
    margin-bottom: 10px;
}
.telbox dl {
    margin: 0 auto;
}
.telbox dt {
    font-size: 0.3rem;
    font-weight: normal;
    text-align: center;
    line-height: 0.6rem;
    color: #D90D26;
}
.telbox dd {
    font-size: 0.3rem;
    font-weight: normal;
    text-align: left;
    line-height: 0.6rem;
}
.telbox dd .telinput1{
    width: 30%;
    display: inline-block;
    background: #FFF;
    border: 2px solid #ffa32e;
    padding: 0px;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.25rem;
    text-align: left;
    text-indent: 5px;
    overflow: hidden;
    vertical-align: middle;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    float: left;
    margin-right: 3px;
}
.telbox dd .telinput {
    width: 38%;
    display: inline-block;
    background: #FFF;
    border: 2px solid #ffa32e;
    padding: 0px;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.25rem;
    text-align: left;
    text-indent: 5px;
    overflow: hidden;
    vertical-align: middle;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    float: left;
}
.telbox dd .telbut {
    width: 24%;
    display: inline-block;
    background: #ffa32e;
    border: 2px solid #ffa32e;
    height: 0.67rem;
    line-height: 0.6rem;
    color: #FFF;
    font-size: 0.3rem;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}
.search-list-container {
    width:5.9rem;
    margin: 0.3rem auto;
    overflow: hidden;
    background-color: #fff;
    border-radius: 0.1rem;
    box-shadow: 0 2px 4px #ccc;
    padding-bottom: 0.3rem;
    border-top: 0px;
    margin-bottom: 0.117rem;
    font-family: "Microsoft Yahei", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;
}
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.flex-align-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.brand-detail-list-all .title {
    width: 100%;
    height: 0.9rem;
    border-bottom: 1px #F5F5F5 solid;
}
.brand-detail-list-all .title .num-icon {
    width: 0.84rem;
}

.brand-detail-list-all .title .num-icon span.top {
    width: 0.5rem;
    height: 0.5rem;
    display: inline-block;
    float: left;
    margin: 0 0 0 0.2rem;
    background: url(../images/web-bg1.png) repeat-y;
    border-radius: 0.27rem;
    text-align: center;
    line-height: 0.5rem;
    background-size: 100%;
    color: #fff;
    font-size: 0.24rem;
}
.brand-detail-list-all .title i {
    font-family: "Microsoft Yahei", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;
    font-size: 0.3520rem;
}
.brand-detail-list-all .title .num-icon i.top1 {
    background-position: -0.22rem -0.22rem;
}
.brand-detail-list-all .title .title-text {
    font-size: 0.3rem;
    color: #333;
    width: 4rem;
}
.brand-detail-list-all .title .title-text a {
    word-break: break-all;
    font-size: 0.3rem;
    color: #333;
    font-family: "Microsoft Yahei", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;
}
.brand-detail-list-all .title .active {
    border: 1px #f74645 solid;
    border-radius: 0.1rem;
    width: 1.6rem;
    text-align: center;
    line-height: 0.54rem;
    height: 0.5rem;
    color: #f74645;
    font-size: 0.26rem;
    display: inline-block;
    background: none !important;
}
.brand-detail-list-all .clear {
    clear: both;
    overflow: hidden;
    height: 0;
    width: 100%;
}
.flex-align-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex-align-center a{line-height: 0rem;padding-right: .1rem;}
.search-list-container dl {
    padding-top: 0.3rem;
}
.search-list-container .dt {
    width: 1.7rem;
    height: 0.8rem;
    text-align: center;
    border: 1px #e8e8e8 solid;
    margin-left: 0.24rem;
}
.search-list-container .dt span {
    width: 1.46rem;
    height: 0.66rem;
    margin: 0 auto;
    line-height: 0rem;
}
.search-list-container .dt img {
    width: 100%;
    max-height: .66rem;
}
.search-list-container dd.big-data {
    width: 4.6rem;
    white-space: normal;
    line-height: 0.4rem;
    word-break: break-all;
    margin-left: 0.2rem;
}
.search-list-container dd.big-data .data {
    color: #666666;
    font-size: 0.24rem;
    width: 4.6rem;
    overflow: hidden;
    height: 0.4rem;
}
.search-list-container dd.big-data .data span {
    color: #666;
    font-size: 0.24rem;
}
.search-list-container:first-of-type {
    border-top: 0px;
    margin-bottom: 0.117rem;
}
.search-list-container dd.big-data .data div {
    width: 1.8rem;
    display: inline-block;
    float: left;
    margin-right: 0.1rem;
    height: 0.4rem;
    overflow: hidden;
}
.search-list-container .spe-msg {
    color: #999;
    font-size: 0.23rem;
    line-height: 0.4rem;
    width: 5.5rem;
    margin: 0.24rem auto;
}

.bt_bg{
    background: #dadada;
    background: -webkit-gradient(linear, 0 0, 0 40%, from(#dadada), to(#f1f1f1));
    background: -moz-linear-gradient(top, #dadada, #f1f1f1 40%);
    background: linear-gradient(top, #dadada, #f1f1f1 40%);
}
.bt_bg1{
    background: #c61006;
    background: -webkit-gradient(linear, 0 0, 0 40%, from(#bc0d03), to(#c61006));
    background: -moz-linear-gradient(top, #bc0d03, #c61006 40%);
    background: linear-gradient(top, #bc0d03, #c61006 40%);
}
/*最新品牌*/
.index_item{background:#fff;}
.index_item .bd{overflow:hidden; zoom:1; padding:10px 10px 0 10px; font-size: 12px;}
.index_item .bd li{ border-bottom:1px solid #EEE; padding:10px 0; overflow:hidden; zoom:1;}
.index_item .bd li:hover,.index_item .bd li:active{ background:#F6F6F6;}
.index_item .bd li a{display:block; overflow:hidden; zoom:1;}
.index_item .bd .img_show{float:left; margin-right:10px;}
.index_item .bd .img_show img{ width:100px; height:70px;}
.index_item .bd .tit{font-size:14px; font-weight:bold; padding-bottom:3px;}
.index_item .bd .desc{color:#999;padding-bottom:3px; }
.index_item .bd .price{color:#999;}
.index_item .bd .price em{ color:#D71318; font-size:14px; font-weight:bold; }
.index_item .list{ padding-bottom:5px;}
.index_item .list li{ border-bottom:1px dotted #D5D5D5; height:36px; line-height:36px; padding:0 10px; font-size: 12px;}
.index_item .list li:last-child{ border-bottom:none;}
.index_item .list li:hover,.index_item .list li:active{background-color:#F6F6F6;}
.index_item .list li a{ display:block; overflow:hidden; zoom:1;}
.index_item .list i{ display:inline-block; width:16px; height:16px; line-height:16px; text-align:center; background:#CBCECD; color:#fff; border-radius:2px; margin-right:5px;}
.index_item .list li:nth-child(1) i,.index_item .list li:nth-child(2) i ,.index_item .list li:nth-child(3) i{ background:#D71318;}
.index_item .list span{ padding-right:10px;}
.index_item .list em{ color:#999;}
/*品牌列表*/
.brand_list{ background:#fff; margin-top:10px;}
.brand_list ul{ padding-bottom:20px;}
.brand_list ul li{ border-bottom:1px solid #EEE; padding:15px; overflow:hidden; zoom:1;}
.brand_list ul li:hover,.brand_list ul li:active{background:#F6F6F6;}
.brand_list .img_show{float:left; margin-right:10px;}
.brand_list .img_show img{ width:100px; height:70px; border:1px solid #EEE;}
.brand_list .tit{font-size:14px; font-weight:bold;}
.brand_list .info{color:#999;height:18px; line-height:18px; overflow:hidden;text-overflow:ellipsis;white-space: nowrap; }
.brand_list .price{color:#999;}
.brand_list .price em{ color:#D71318; font-size:14px; font-weight:bold; }
.brand_list .desc{ height:18px; line-height:18px; overflow:hidden; color:#999;padding-bottom:3px; text-overflow:ellipsis;white-space: nowrap;}
.brand_list .btn{}
.brand_list .btn a{ display:inline-block; width:62px; height:22px; line-height:22px; background:#5CB85C; color:#fff; text-align:center; margin-right:5px; border-radius:3px; }
.brand_list .btn a.btn_intro{ background:#FF4D4D; }
.common_tit{ height:36px; line-height:36px; overflow:hidden; zoom:1; border-bottom:2px solid #F2F2F2; }
.common_tit a.tit{ float:left; background:url(../images/dot1.gif) no-repeat 10px 11px; font-size:16px; font-weight:bold;  color:#333; padding-left:20px;}
.common_tit span.tit{ float:left; background:url(../images/dot1.gif) no-repeat 10px 11px; font-size:16px; font-weight:bold;  color:#333; padding-left:20px;}
.common_tit  a.more{float:right; font-size:12px; padding-right:10px; color:#666;}
.common_tit  a.more:hover{color:#E73727;}
/*分页*/
.page{padding: 10px 0 10px 0; color:#666666;text-align:center;*zoom:1; background:#fff;     line-height: .3rem;}
.page:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.page .pagination{ display:inline-block; *display:inline; *zoom:1; font-size: .1rem;}
.brand_list .page ul.pagination li{display:inline-block;*display:inline; *zoom:1; padding: 0;}
.page li{display:inline-block;*display:inline; *zoom:1;}
.page li a,.page li span{display:inline-block; vertical-align:middle; font-size: .15rem;  padding: .05rem .1rem;   border:1px solid #ddd;background-color:#f5f5f5; *display:inline; *zoom:1;}
.page li a{ background:#fff;}
.page li a:hover{text-decoration:none; background-color:#D71318; border-color:#D71318; color:#fff;}
.page .active span{background-color:#D71318; border-color:#D71318; color:#fff;}
.page .disabled span{ border:none; background:#fff; padding:0; font-family:"宋体"}
.page .goto{ display:inline-block; *display:inline; *zoom:1;}
/************************************产品文档**************************************/
.body_tit .tit { background: url(../images/dot1.gif)  no-repeat left bottom ;    font-size:16px;  line-height: 14px;  font-weight: bold;    color: #333;    padding-left: 10px;}
.body_tit h2{ background: url(../images/dot1.gif)  no-repeat left bottom ;    font-size:16px;  line-height: 14px;   font-weight: bold;    color: #333;    padding-left: 10px;}
.zhaodao{font-size: .26rem;    background: #fff;    padding: .12rem;}
